Subject: Re: ax25 rose Re: kernel panic linux-2.6.27-rc7

From: Jarek Poplawski <[email-masked]>
Date: Wed, 1 Oct 2008 05:58:28 +0000

On Wed, Oct 01, 2008 at 12:49:02AM +0200, Bernard Pidoux F6BVP wrote:
> Jarek,
>
> With the patch #2, there have been only one reboot after the machine was  
> frozen. I did not notice that was happening for there was no kernel  
> panic message but a frozen display only.
> Then I could only write down partially the values displayed after  
> AX25_DBG: c446c220, c..... 3, 5, 240
> Second number was not 000000 as it is most of the time.
> The machine rebooted after the usual 60 seconds delay and since then  
> there was no kernel panic.
> This is the first time kernel 2.6.27-rc7 does not panic within a minute.
> The system is up since about 20 minutes now with frequent AX25_DBG messages.

Hmm... Since this was intended mainly for debugging something went
wrong. (I expected to get at least one warning.)

>
> I am sorry that I must go to sleep now to be at work early in the morning.
> I will be away from my Linux box for a few days.
> Then we should probably interrupt this interesting bug hunting.
> I will send more results when I am back.

OK, I'll try to look at this in the meantime.

Cheers,
Jarek P.